How to remove libfwsi-dbg from Debian 9 (Stretch)